import { Comment } from "../../types";
export declare function CommentHighlighting({ comment, scale, iframe, }: {
    comment: Comment;
    scale: number;
    iframe: HTMLIFrameElement | null;
}): import("react/jsx-runtime").JSX.Element | null;
